PSA: Legacy extensions disabled by default on Nightly

Mathieu Pillard mpillard at mozilla.com
Tue Aug 15 00:45:00 UTC 2017


On 15/08/2017 02:36, Kevin Jones wrote:
> Thanks for that clarification, Matthieu.
>
> I suppose then what a Nightly user would need to do in order to update 
> a legacy addon (say the dev did a critical bug fix) would be to 
> uninstall the addon first so it would appear in the "Available 
> Add-ons" search (I have observed installed addons no longer appear in 
> that search) then hopefully find it and install it.

No, if it's already installed, just setting 
"extensions.checkCompatibility.nightly" to false as per my first reply 
and would be enough to get the update.




More information about the Dev-addons mailing list